未找到回填任务

Moses Skoda工程师预计阅读 1 分钟

出现此问题时,API 返回 404 Not Found。其 type 为 https://lingo.dev/docs/api/errors/backfill-not-found。所有错误的通用结构,请参阅错误和状态码。

在此组织中找不到回填任务 <id>。该任务不存在,或属于其他组织。请对照此组织的回填任务核对 ID。

字段#

除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本由这些字段生成,因此客户端也可以显示自己的文本。

字段类型
idstring

示例#

json
{
  "detail": "Cannot find backfill <id> in this organization. It does not exist or belongs to another organization. Check the id against this organization's backfills.",
  "id": "<id>",
  "type": "https://lingo.dev/docs/api/errors/backfill-not-found",
  "status": 404,
  "title": "Backfill not found"
}

返回此错误的端点#

  • GET /v2/organizations/{orgId}/backfills/{backfillId}